package com.eactive.eai.adapter.socket2.protocol.inicis;

import com.eactive.eai.adapter.socket2.config.SocketAdapterContext;
import com.eactive.eai.adapter.socket2.protocol.TcpAdapterClient;

public class InicisClient extends TcpAdapterClient{

	public InicisClient(SocketAdapterContext context) throws Exception {
		super(context);
		
	}	
}
